[
  {
    "id": "en_US-hfc_female-medium",
    "lang": "en_US",
    "sampleRate": 22050
  },
  {
    "id": "en_US-amy-medium",
    "lang": "en_US",
    "sampleRate": 22050
  },
  {
    "id": "en_US-ryan-high",
    "lang": "en_US",
    "sampleRate": 22050
  },
  {
    "id": "en_US-kristin-medium",
    "lang": "en_US",
    "sampleRate": 22050
  },
  {
    "id": "en_GB-alba-medium",
    "lang": "en_GB",
    "sampleRate": 22050
  },
  {
    "id": "en_GB-northern_english_male-medium",
    "lang": "en_GB",
    "sampleRate": 22050
  }
]